Feed for sune@debian.org in Debian Oldstable

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
amor is no longer maintained by sune@debian.org and/or was removed from Debian Oldstable
arora is no longer maintained by sune@debian.org and/or was removed from Debian Oldstable
kde-base-artwork is no longer maintained by sune@debian.org and/or was removed from Debian Oldstable
kde-workspace is no longer maintained by sune@debian.org and/or was removed from Debian Oldstable
kdegraphics-strigi-analyzer is no longer maintained by sune@debian.org and/or was removed from Debian Oldstable
kdenetwork-strigi-analyzers is no longer maintained by sune@debian.org and/or was removed from Debian Oldstable
kdeplasma-addons is no longer maintained by sune@debian.org and/or was removed from Debian Oldstable
kdesdk-strigi-analyzers is no longer maintained by sune@debian.org and/or was removed from Debian Oldstable
kdnssd is no longer maintained by sune@debian.org and/or was removed from Debian Oldstable
korundum is no longer maintained by sune@debian.org and/or was removed from Debian Oldstable
ksnapshot is no longer maintained by sune@debian.org and/or was removed from Debian Oldstable
ktux is no longer maintained by sune@debian.org and/or was removed from Debian Oldstable
kwallet is no longer maintained by sune@debian.org and/or was removed from Debian Oldstable
libkipi is no longer maintained by sune@debian.org and/or was removed from Debian Oldstable
nepomuk-core is no longer maintained by sune@debian.org and/or was removed from Debian Oldstable
nepomuk-widgets is no longer maintained by sune@debian.org and/or was removed from Debian Oldstable
qzion is no longer maintained by sune@debian.org and/or was removed from Debian Oldstable
smokekde is no longer maintained by sune@debian.org and/or was removed from Debian Oldstable
superkaramba is no longer maintained by sune@debian.org and/or was removed from Debian Oldstable
virtuoso is no longer maintained by sune@debian.org and/or was removed from Debian Oldstable
analitza 16.08.3 is outdated by 19.04.2
ark 16.08.3 is outdated by 19.04.2
audiocd-kio 16.08.3 is outdated by 19.04.2
blinken 16.08.2 is outdated by 19.04.2
bomber 16.08.1 is outdated by 19.04.2
bovo 16.08.1 is outdated by 19.04.2
cantor 16.08.3 is outdated by 19.04.2
cervisia 16.08.2 is outdated by 19.04.2
dolphin-plugins 16.08.3 is outdated by 19.04.2
dragon-player 16.08.3 is outdated by 19.04.2
ffmpegthumbs 16.08.3 is outdated by 19.04.2
filelight 16.08.3 is outdated by 19.04.2
granatier 16.08.1 is outdated by 19.04.2
gwenview 16.08.3 is outdated by 19.04.2
jovie 16.08.0 is outdated by 17.08.3
juk 16.08.3 is outdated by 19.04.2
kaccessible 16.08.0 is outdated by 17.08.3
kajongg 16.08.3 is outdated by 19.04.2
kalgebra 16.08.3 is outdated by 19.04.2
kalzium 16.08.3 is outdated by 19.04.2
kamera 16.08.3 is outdated by 19.04.2
kanagram 16.08.3 is outdated by 19.04.2
kapman 16.08.1 is outdated by 19.04.2
kapptemplate 16.08.3 is outdated by 19.04.2
kate 16.08.3 is outdated by 19.04.2
katomic 16.08.1 is outdated by 19.04.2
kblackbox 16.08.2 is outdated by 19.04.2
kblocks 16.08.1 is outdated by 19.04.2
kbounce 16.08.0 is outdated by 19.04.2
kbreakout 16.08.3 is outdated by 19.04.2
kbruch 16.08.3 is outdated by 19.04.2
kcachegrind 16.08.3 is outdated by 19.04.2
kcalc 16.08.3 is outdated by 19.04.2
kcharselect 16.08.0 is outdated by 19.04.2
kcolorchooser 16.08.3 is outdated by 19.04.2
kcron 16.08.0 is outdated by 19.04.2
kde-dev-scripts 16.08.0 is outdated by 19.04.2
kde-dev-utils 16.08.0 is outdated by 19.04.2
kde-runtime 16.08.3 is outdated by 17.08.3
kde-wallpapers 15.04.2 is outdated by 15.08.3
kde4libs 4.14.26 is outdated by 4.14.38
kdegraphics-mobipocket 16.08.0 is outdated by 19.04.2
kdegraphics-thumbnailers 16.08.2 is outdated by 19.04.2
kdenetwork-filesharing 16.08.2 is outdated by 19.04.2
kdepim 16.04.3 is outdated by 19.04.2
kdepimlibs 4.14.10 is outdated by 15.12.3
kdesdk-kioslaves 16.04.0 is outdated by 19.04.2
kdesdk-thumbnailers 16.08.0 is outdated by 19.04.2
kdewebdev 16.04.3 is outdated by 16.12.0
kdf 16.08.3 is outdated by 19.04.2
kdiamond 16.08.0 is outdated by 19.04.2
kfloppy 16.04.0 is outdated by 19.04.2
kfourinline 16.08.0 is outdated by 19.04.2
kgamma 5.8.4 is outdated by 5.16.2
kgeography 16.08.0 is outdated by 19.04.2
kget 16.08.0 is outdated by 19.04.2
kgoldrunner 16.08.0 is outdated by 19.04.2
kgpg 16.08.3 is outdated by 19.04.2
khangman 16.08.3 is outdated by 19.04.2
kig 16.08.3 is outdated by 19.04.2
kigo 16.04.0 is outdated by 19.04.2
killbots 16.08.0 is outdated by 19.04.2
kiriki 16.08.1 is outdated by 19.04.2
kiten 16.08.3 is outdated by 19.04.2
kjumpingcube 16.08.0 is outdated by 19.04.2
klettres 16.08.3 is outdated by 19.04.2
klickety 16.08.1 is outdated by 19.04.2
klines 16.08.0 is outdated by 19.04.2
kmag 16.08.0 is outdated by 19.04.2
kmahjongg 16.08.1 is outdated by 19.04.2
kmines 16.08.3 is outdated by 19.04.2
kmousetool 16.08.0 is outdated by 19.04.2
kmouth 16.08.0 is outdated by 19.04.2
knavalbattle 16.08.0 is outdated by 19.04.2
knetwalk 16.08.0 is outdated by 19.04.2
kolf 16.04.0 is outdated by 19.04.2
kollision 16.08.1 is outdated by 19.04.2
kolourpaint 16.08.3 is outdated by 19.04.2
kompare 16.08.0 is outdated by 19.04.2
konquest 16.08.0 is outdated by 19.04.2
konsole 16.12.0 is outdated by 19.04.2
kopete 16.08.1 is outdated by 19.04.2
kpat 16.08.1 is outdated by 19.04.2
kppp 16.08.0 is outdated by 17.08.3
krdc 16.08.3 is outdated by 19.04.2
kremotecontrol 16.08.3 is outdated by 17.08.3
kreversi 16.08.0 is outdated by 19.04.2
krfb 16.08.3 is outdated by 19.04.2
kross-interpreters 16.08.0 is outdated by 19.04.2
kruler 16.08.2 is outdated by 19.04.2
kshisen 16.08.1 is outdated by 19.04.2
ksirk 16.04.0 is outdated by 19.04.2
ksnakeduel 16.04.0 is outdated by 19.04.2
kspaceduel 16.08.0 is outdated by 19.04.2
ksquares 16.08.0 is outdated by 19.04.2
ksudoku 16.08.2 is outdated by 19.04.2
ksystemlog 16.08.3 is outdated by 19.04.2
kteatime 16.08.1 is outdated by 19.04.2
ktimer 16.08.0 is outdated by 19.04.2
ktuberling 16.08.0 is outdated by 19.04.2
kubrick 16.08.0 is outdated by 19.04.2
kuser 16.08.0 is outdated by 16.08.3
kwalletmanager 16.08.3 is outdated by 19.04.2
libkcddb 16.08.3 is outdated by 19.04.2
libkcompactdisc 16.04.0 is outdated by 19.04.2
libkdcraw 15.08.0 is outdated by 19.04.2
libkdegames 16.08.3 is outdated by 19.04.2
libkexiv2 15.04.3 is outdated by 19.04.2
libkf5kdcraw 16.04.0 is outdated by 19.04.2
libkf5kexiv2 16.04.0 is outdated by 19.04.2
libkf5kipi 16.08.2 is outdated by 19.04.2
libkf5sane 16.08.0 is outdated by 19.04.2
libkmahjongg 14.12.3 is outdated by 19.04.2
libksane 15.08.3 is outdated by 19.04.2
libqapt 3.0.2 is outdated by 3.0.4
lokalize 16.08.3 is outdated by 19.04.2
lskat 16.08.0 is outdated by 19.04.2
marble 16.08.3 is outdated by 19.04.2
meta-kde 92 is outdated by 102
okteta 16.08.3 is outdated by 0.26.2
oxygen-icons 5.28.0 is outdated by 5.59.0
palapeli 16.08.0 is outdated by 19.04.2
pkg-kde-tools 0.15.24 is outdated by 0.15.29
poxml 16.08.0 is outdated by 19.04.2
print-manager 16.08.3 is outdated by 19.04.2
qt5 5.7.1 is outdated by 5.135.13.0
sweeper 16.08.0 is outdated by 19.04.2
umbrello 16.08.3 is outdated by 19.04.2
grantlee 5.1.0 is now up to date
kdeartwork 15.08.3 is now up to date
kdepim4 4.14.10 is now up to date
kf5-kdepimlibs 16.04.2 is now up to date
libnova 0.16 is now up to date
libspectre 0.2.8 is now up to date
pairs 15.04.3 is now up to date
pykde4 4.14.3 is now up to date
qtruby 4.14.3 is now up to date
smokegen 4.14.3 is now up to date
smokeqt 4.14.3 is now up to date
grantlee was added to Debian Oldstable and/or assigned to sune@debian.org
kdepim4 was added to Debian Oldstable and/or assigned to sune@debian.org
kf5-kdepimlibs was added to Debian Oldstable and/or assigned to sune@debian.org
kwalletmanager was added to Debian Oldstable and/or assigned to sune@debian.org
libkf5kdcraw was added to Debian Oldstable and/or assigned to sune@debian.org
libkf5kexiv2 was added to Debian Oldstable and/or assigned to sune@debian.org
libkf5kipi was added to Debian Oldstable and/or assigned to sune@debian.org
libkf5sane was added to Debian Oldstable and/or assigned to sune@debian.org
libqapt was added to Debian Oldstable and/or assigned to sune@debian.org
qt5 was added to Debian Oldstable and/or assigned to sune@debian.org
qimageblitz 0.0.6 is outdated by 0.1.0
kde-baseapps is no longer maintained by sune@debian.org and/or was removed from Debian Oldstable
qimageblitz 0.0.6 is now up to date
grantlee is no longer maintained by sune@debian.org and/or was removed from Debian Oldstable
grantlee-qt4 0.4.0 is outdated by 0.5.1
grantlee-qt4 was added to Debian Oldstable and/or assigned to sune@debian.org